#1
I just bought a pod xt live and i wish to use the line 6 editor software to put patches on it but the software wont install onto my computer. the computer is a new desktop with windows xp. when i try to install the software a message pops up that says that there is an error. any help???
TONE FREAK!!!
#2
What version of java are you running? The L6 editor won't run on the newer versions of java. You have to download an earlier version (5 I believe) and install that.